package intrinsic.flash.system;

public class System extends Object {

	/** Accessors */

	/** Variables */

	/** Constants */

	/** Class Accessors */
	public static boolean useCodePage;
	public static int totalMemory;
	public static String vmVersion;
	public static intrinsic.flash.system.IME ime;

	/** Class variables */

/** Contructors */
public System() {
}


/** Static Methods */
public static native void gc();
public static native void pause();
public static native void resume();
public static native void setClipboard(String arg0);
public static native void exit(int arg0);

/** Methods */

}
